/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

nav.main_menu > ul > li.active > a {
	    background-color: #ee2124;
}

.footer_bottom a {
    color: #ffffff !important;
    font-style: normal;
    font-weight: 300;
    text-decoration: none;
}

.footer_bottom a:hover {
    color: #ee2124 !important;
    font-style: normal;
    font-weight: 300;
    text-decoration: none;
}

div.wpcf7 {
    margin: 0;
    padding: 0;
    width: 50% !important;
}

aside .widget h5 {
    margin-bottom: 14px;
    color: #ee2124;
}

.container aside {
    position: relative;
    z-index: 11;
    margin-top: 90px;
    background-color: #F8F9F9;
    padding: 10px;
}

/*.home-image {
	border: solid 1px #848485;
	padding: 8px;
}*/

#mc_embed_signup {
    background: #fff;
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
    border: solid 1px #848484;
}

.three_columns>.column1 {
	width: 26%;
    float: left;
}

.three_columns>.column2 {
	width: 39%;
    float: left;
}

.two_columns_75_25>.column2>.column_inner {
    padding: 0 0 0 7px !important;
}

.menu_recent_post_text a {
    display: inline-block!important;
    color: #000000 !important;
}

.home-button {
	border: 2px solid #ffffff;
}

.qbutton {
	color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    border-color: #ffffff;
    font-size: 20px;
    line-height: 58px;
    height: 58px;
    font-style: normal;
    font-weight: 300;
    background-color: #ee2124;
    border-radius: 0px;
    padding: 0 22px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    letter-spacing: 0px;
    text-transform: capitalize;
    border-width: 1px;
}

@media only screen and (min-width: 1000px)
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 0px;
}

.content .container .container_inner.page_container_inner {
    padding: 0px 0 0 0;
}
	
